¥
* {
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    -webkit-text-size-adjust: none;
    -webkit-user-select: none;
}

@font-face {
    font-family: "AntennaCondBold";
    src: url(https://storytelling.blick.ch/infografik/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-2.eot);
    src: local(â˜º), url(https://storytelling.blick.ch/infografik/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-3.woff) format("woff"),
    url(https://storytelling.blick.ch/infografik/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-1.ttf) format("truetype"),
    url(https://storytelling.blick.ch/infografik/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-4.svg#web) format("svg");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "AntennaCondMedium";
    src: url(https://storytelling.blick.ch/infografik/resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-2.eot);
    src: local(☺), url(https://storytelling.blick.ch/infografik/resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-3.woff) format("woff"),
    url(https://storytelling.blick.ch/infografik/resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-1.ttf) format("truetype"),
    url(https://storytelling.blick.ch/infografik/resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-4.svg#web) format("svg");
    font-style: normal;
    font-weight: 700;
}

/* -------------------------------------- */

body {
    
    padding: 0px;
    margin: 0px;
    font-family: "Open Sans", Arial, sans-serif;
    overflow: hidden;
    background-color: #fff;
    color: #44;
}

.center {

    margin: auto;
    width: 60%;
    border: 3px solid #73AD21;
    padding: 10px;
}



.basket {

    width: 100%;
    /* max-width: 1024px;*/
    height: 100vh;

}


.thecolortxt {

    color: #444444;

}

.thecolorbkg {

    opacity: 1.0;
    background-color: #d6081c;

}

.outFocus .thecolortxt {

    color: #34414F;
}

                    /*  rot   #d6081c */
                    /*  mauve   #AA418D */

                    /*  blau   #1060B1 */
                    /*  orange   #FE7C00 */
                    /*  turkey   #0093B1 */
                    /*  green   #8DBA00 */

                    /*  schwarz   #222222 */
                    /*  grau   #666666 */


#map {

    position: relative;
    left: 0;
    width: 50%;
    height: 100vh;
    z-index: 1;
}

#narration {

    position: relative;
    top: 50px;
    width: 50%;
    min-width: 320px;
    /* max-width: 640px; */
    float: right;
    height: 100vh;
    overflow: auto;
    z-index: 99;
    background: #e5e8eb; /* to apply opacity background only. */
    -webkit-overflow-scrolling: touch; /* lets it scroll lazy */

}


#contents {

    padding: 0%;
    max-width: 480px;
    margin-top: 0px; /*Adjust if Title header needs more space */
    height: 100%; /* Adjust to fit max Description length, one setting for all; alternative is 100% */
    overflow-y: scroll;
    overflow-x: hidden;
}

#contents .space-at-the-top {

    height: 0px;
    margin-bottom: 0px;
}

#contents .space-at-the-bottom {

    height: 100px;
    margin: 0px;
    text-align: center;
    padding-top: 30px;
}

#chapter {

    position: absolute;
    z-index: 999;
    margin: 10px;
    display: block;
    text-align: center;
    color: #34414F;
}


.chapter-header {

    display: block;
    padding-left: 0px;
    margin-bottom: 10px;
    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 1.4em;
    line-height: 1.2em;
    font-weight: 600;
    text-align: left;
}



.inFocus .chapter-header {

    color: #d6081c;
}



.leadtxt {

    display: block;
    margin-top: 0px;
    margin-bottom: -10px;
    font-size: 1.2em;
    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    text-align: left;

}



.leadin {

    margin: 0px;
    max-width: 480px;
    font-size: 1.0em;
    font-weight: 600;


}

.dateandtime {

    margin-bottom: -20px;
    max-width: 480px;
    font-size: 1.2em;
    font-weight: 800;

}


.leadpic {

  display: block;
  max-width: 100%;
  height: auto;
  padding: 0;

}


#title { 

    position: absolute;
    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    left: 0px;
    top: 0px;
    color: #fff;
    width: 100%;
    /*max-width: 1024px;*/
    text-align: center;
    padding-top: 12px;
    padding-bottom: 8px;
    z-index: 100;
    /* box-shadow: 2px 1px 4px grey; */

}

.title-text {

    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    text-align: center;
    
}

.blicklogo {

    position: absolute;
    top: 9px;
    left: 42px;
    z-index: 110;
    
}

.homebutton {

    position: absolute;
    left: 94%;
    margin-top: 2px;
    cursor: pointer;

}


h3 {
    margin-bottom: 0px;
}

h1 {

  font-size: 1.4em;
  color: red;
  font-weight: 600;
  line-height: 0.8em;

}

hr {

    height: 1px;
    border-width: 0;
    color: #778899;
    background-color: grey;

}

.image-container {

    /* margin + padding = imageContainerMargin in script.js */
    /* Important for scrolling! */
    margin: 0 0 0 0;
    padding: 20px 20px 20px 20px;
    text-align: left;
}

.image-container img {

    /* height: auto;
    width: auto;*/
    margin-left: auto;
    margin-right: auto;
    max-width: 480px;
    height: auto;
    /* Three lines that center vertically */
    position: relative;
    /* top: 50%;
    transform: translateY(-50%); */
}

.img-holder {

    position: relative;
    margin: 0px;
    height: auto;


}



.inFocus .img-holder {

    margin: 0px;
    width: 100%;
}


.source {

    font-size: 1.2em;
    font-weight: 600;

}


.description {

    padding-bottom: 14px;
    margin: 0px;
    text-align: left;
    font-size: 1.0em;
    padding-top: 10px;
    max-width: 480px;

}

.add {

    background-color: #d6081c;
    background-image: url("img/soblilogo.png");
    background-repeat: no-repeat;
    font-size: 1.0em;
    font-weight: 600;
    color: #fff;
    max-width: 330px;
    padding-left: 150px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;

}

.storymaps {

    background-color: #d6081c;
    background-image: url("https://storytelling.blick.ch/longform/resources/v1/img/blick.png");
    background-repeat: no-repeat;
    background-position: 16px 12px;
    font-size: 1.2em;
    line-height: 0.8em;
    font-weight: 600;
    color: #fff;
    max-width: auto;
    padding-left: 126px;
    padding-top: 31px;
    padding-right: 20px;

}

.storylist {

    background-color: #fff;
    background-image: url("img/arrow_right_pos.png");
    background-repeat: no-repeat;
    background-position: 16px 18px;
    padding-left: 50px;
    padding-top: 16px;
    padding-bottom: 16px;
    line-height: 1.4em;
    font-size: 1.2em;
    font-weight: 600;
}


.hinweis {

    background-color: #f1f1f1;
    font-size: 1.0em;
    line-height: 1.2em;
    color: #708090;
    max-width: 460px;
    margin-top: 1px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;

}

.information {

    background-color: #f1f1f1;
    font-size: 1.0em;
    line-height: 1.2em;
    /*color: #454F59;*/
    max-width: auto;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;

}

.info_title {

    background-color: #778899;
    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 1.2em;
    color: #fff;
    max-width: auto;
    padding-left: 20px;
    padding-top: 16px;
    padding-bottom: 16px;
    
}

a {

    font-size: 1.2em;
    font-weight: 600;
}


b {

    font-weight: 600;
}

.inFocus {

    opacity: 1.0;
    background-color: #fff;
    z-index: 500;

}

.outFocus {

    opacity: 1.0;
    background-color: #e4eaf1;
}

.space-at-the-bottom {
    
    padding-bottom: 80vh;
}


a {

    color: #888888;
    font-size: 0.9em;
    text-decoration: none;

}

a:hover {

    color: #dc143c;
}


.source {

    font-size: 0.9em;
    color: #708090;

}

.titelbar {

    width: 50%;
    height: 100px;

}

.numbers {

    position: absolute;
    top: 0;
    left: 0;
    margin: 6px;
    width: 30px;
    height: 30px;
    color: white;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;

}

#mapstyle {

    position: absolute;
    top: 200px;
    background: #fff;
    padding: 10px;
    font-family: "Open Sans", Arial, sans-serif;
    z-index: 1000;

}

.intro {

  font-size: 1.0em;
  font-weight: 800;
  padding-left: 20px;
  padding-top: 0px;
  /*background-color: #e4eaf1;*/
  background-color: #fff;

}

/* Janine Socialthings Start */

/* SOCIAL FACEBOOK TWITTER */
/* font-awesome.css */

.fa {
  display: inline-block;
  font: normal normal normal 14px/1;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-twitter:before {
  content: " ";
  display: inline-block;
  height: 1em;
  width: 1em;
  float: left;
  background: transparent url(img/header/logo_twitter.png)  no-repeat;
  background-size: contain;
}
.fa-facebook-f:before,
.fa-facebook:before {
  content: " ";
  display: inline-block;
  height: 1em;
  width: 1em;
  float: left;
  background: transparent url(img/header/logo_facebook.png)  no-repeat;
  background-size: contain;
}
.fa-whatsapp:before {
  content: " ";
  display: inline-block;
  height: 1em;
  width: 1em;
  float: left;
  background: transparent url(img/header/logo_whatsapp.png)  no-repeat;
  background-size: contain;
}



#blick-header {
	background-color: #d6081c;
	z-index:10000000;
	position:fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 50px;
}

/* jssocials.css */
.jssocials-shares {
  margin: 0 0; 
}

.jssocials-shares * {
  box-sizing: border-box; 
padding-bottom: 10px;
}

.jssocials-share {
  display: inline-block;
  vertical-align: top;
  margin: 0; }

.jssocials-share:first-child {
  margin-left: 0; }

.jssocials-share:last-child {
  margin-right: 0; }

.jssocials-share-logo {
  width: 1em;
  vertical-align: middle;
  font-size: 35px; } /* xx Grösse */

img.jssocials-share-logo {
  width: auto;
  height: 1em; }

.jssocials-share-link {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  border-radius: 50%; }

.jssocials-share-label {
  padding-bottom: 0;
  vertical-align: middle; }

/* jssocials-theme-flat.css*/
.jssocials-share-twitter .jssocials-share-link {
  /* background: #ffffff;
  color: green; */
  margin-right: 5px; }
.jssocials-share-twitter .jssocials-share-link:hover {
  /* background: #ffffff;
  color: green; */  }

.jssocials-share-facebook .jssocials-share-link {
  /* background: #ffffff;
  color: green; */ }
.jssocials-share-facebook .jssocials-share-link:hover {
  /* background: #ffffff;
  color: green; */ }
 .jssocials-share-whatsapp .jssocials-share-link {
  /* background: #ffffff;
  color: green; */
  margin-right: 5px; }

.jssocials-share-link {
  padding: 0px 0px 0px 0px;
  color: red;
  -webkit-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
          transition: background 200ms ease-in-out, border-color 200ms ease-in-out; }
.jssocials-share-link:hover, .jssocials-share-link:focus, .jssocials-share-link:active {
  color: red; }

#share {
  float: right;
  margin-right: 10px;
}

.container {

  padding-top: 6px;
  padding-left: 6px;

}


/* Janine Socialthings End */






/* --------------------------- Mobile ----------------------------- */


@media screen and (max-width:760px) {
  
#title {

    position: absolute;
    right: 0px;
    top: 0px;
    color: #fff;
    width: 100%;
    z-index: 100;
}

.title-text {

    font-size: 1.4em;
    left: 0px;

}

.chapter-header {

    font-size: 1.0em;
}

.leadtext {

    margin-top: 0px;
    font-size: 1.0em;
}


#map {

    position: absolute;
    top: 43px;
    width: 100%;
    height: 260px;
    z-index: 1;

}

#narration {

    position: absolute;
    width: 100%;
    top:280px;
    min-width: 320px;
    left: 0;
    overflow: auto;
    z-index: 99;
    background: rgba(254,254,254, 1.0); /* to apply opacity background only. */

}

 .image-container img {

    margin-top: 0px;
    margin-left: 0px;
    height: auto;
    width: 100%;
    padding-bottom: 10px;

 }

.img-holder {

    position: relative;
    margin: 0px;
    height: auto;
    width: 100%;

}

.homebutton {

        left: 90%;
       
    }   

 .blicklogo {

    position: absolute;
    top: 9px;
    left: 10px;
    height: 26px;
    z-index: 110;
    
}

.basket {

    max-width: 320px;
}

.dateandtime {

    margin-bottom: -12px;
    font-size: 1.0em;

}

}




/* Marker setup */
.extra-marker {
  background: url("img/markers/markers_default.png") no-repeat 0 0;
  width: 35px;
  height: 46px;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  text-align: center;
}

.extra-marker-svg {
  background: none;
}

.extra-marker svg {
  position: absolute;
  top: 2px;
  left: 3px;
  width: 30px;
  stroke-width:1;
}

.extra-marker-shadow {
  background: url("img/markers/markers_shadow.png") no-repeat 0 0;
  width: 36px;
  height: 16px;
}
/* Retina displays */

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
  .extra-marker {
    background-image: url("img/markers/markers_default@2x.png");
    background-size: 540px 184px;
  }
  .extra-marker-shadow {
    background-image: url("img/markers/markers_shadow@2x.png");
    background-size: 35px 16px;
  }
}
/* Icons */
.marker
{    
  cursor: pointer;
}

.extra-marker i {
  color: #fff;
  margin-top: 10px;
  display: inline-block;
  font-size: 14px;
}
/* Semantic UI Fix */
.extra-marker i.icon {
  margin-right: 0;
  opacity: 1;
}
/* Sprites setup */
.extra-marker-circle-red {
  background-position: 0 0;
}
.extra-marker-circle-orange-dark {
  background-position: -36px 0;
}
.extra-marker-circle-orange {
  background-position: -72px 0;
}
.extra-marker-circle-yellow {
  background-position: -108px 0;
}
.extra-marker-circle-blue-dark {
  background-position: -144px 0;
}
.extra-marker-circle-blue {
  background-position: -180px 0;
}
.extra-marker-circle-cyan {
  background-position: -216px 0;
}
.extra-marker-circle-purple {
  background-position: -252px 0;
}
.extra-marker-circle-violet {
  background-position: -288px 0;
}
.extra-marker-circle-pink {
  background-position: -324px 0;
}
.extra-marker-circle-green-dark {
  background-position: -360px 0;
}
.extra-marker-circle-green {
  background-position: -396px 0;
}
.extra-marker-circle-green-light {
  background-position: -432px 0;
}
.extra-marker-circle-black {
  background-position: -468px 0;
}
.extra-marker-circle-white {
  background-position: -504px 0;
}
.extra-marker-square-red {
  background-position: 0 -46px;
}
.extra-marker-square-orange-dark {
  background-position: -36px -46px;
}
.extra-marker-square-orange {
  background-position: -72px -46px;
}
.extra-marker-square-yellow {
  background-position: -108px -46px;
}
.extra-marker-square-blue-dark {
  background-position: -144px -46px;
}
.extra-marker-square-blue {
  background-position: -180px -46px;
}
.extra-marker-square-cyan {
  background-position: -216px -46px;
}
.extra-marker-square-purple {
  background-position: -252px -46px;
}
.extra-marker-square-violet {
  background-position: -288px -46px;
}
.extra-marker-square-pink {
  background-position: -324px -46px;
}
.extra-marker-square-green-dark {
  background-position: -360px -46px;
}
.extra-marker-square-green {
  background-position: -396px -46px;
}
.extra-marker-square-green-light {
  background-position: -432px -46px;
}
.extra-marker-square-black {
  background-position: -468px -46px;
}
.extra-marker-square-white {
  background-position: -504px -46px;
}
.extra-marker-star-red {
  background-position: 0 -92px;
}
.extra-marker-star-orange-dark {
  background-position: -36px -92px;
}
.extra-marker-star-orange {
  background-position: -72px -92px;
}
.extra-marker-star-yellow {
  background-position: -108px -92px;
}
.extra-marker-star-blue-dark {
  background-position: -144px -92px;
}
.extra-marker-star-blue {
  background-position: -180px -92px;
}
.extra-marker-star-cyan {
  background-position: -216px -92px;
}
.extra-marker-star-purple {
  background-position: -252px -92px;
}
.extra-marker-star-violet {
  background-position: -288px -92px;
}
.extra-marker-star-pink {
  background-position: -324px -92px;
}
.extra-marker-star-green-dark {
  background-position: -360px -92px;
}
.extra-marker-star-green {
  background-position: -396px -92px;
}
.extra-marker-star-green-light {
  background-position: -432px -92px;
}
.extra-marker-star-black {
  background-position: -468px -92px;
}
.extra-marker-star-white {
  background-position: -504px -92px;
}
.extra-marker-penta-red {
  background-position: 0 -138px;
}
.extra-marker-penta-orange-dark {
  background-position: -36px -138px;
}
.extra-marker-penta-orange {
  background-position: -72px -138px;
}
.extra-marker-penta-yellow {
  background-position: -108px -138px;
}
.extra-marker-penta-blue-dark {
  background-position: -144px -138px;
}
.extra-marker-penta-blue {
  background-position: -180px -138px;
}
.extra-marker-penta-cyan {
  background-position: -216px -138px;
}
.extra-marker-penta-purple {
  background-position: -252px -138px;
}
.extra-marker-penta-violet {
  background-position: -288px -138px;
}
.extra-marker-penta-pink {
  background-position: -324px -138px;
}
.extra-marker-penta-green-dark {
  background-position: -360px -138px;
}
.extra-marker-penta-green {
  background-position: -396px -138px;
}
.extra-marker-penta-green-light {
  background-position: -432px -138px;
}
.extra-marker-penta-black {
  background-position: -468px -138px;
}
.extra-marker-penta-white {
  background-position: -504px -138px;
}
.extra-marker .fa-number:before {
  content: attr(number);
}



